Bug 187007 - Allow fallback installation sources when installing
Allow fallback installation sources when installing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 18:30 EST by HL
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 12:12:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description HL 2006-03-27 18:30:50 EST
Description of problem:
I would like to be able to use multiple installation sources when installing.
The majority of packages I choose are installed from the first two disks, but it
 seems wasteful to have to download an entire third (or more) disk just for a
few packages. So, it'd be nice if I could, when asked to install FC disk 3,
choose to switch to an alternative source, like an HTTP mirror.

Version-Release number of selected component (if applicable):
Fedora Core 5 i386 Installer (booted from Disk 1)

How reproducible:
Always. 

Steps to Reproduce:
1. Download only the first and second disks
2. Attempt to install Fedora.
3. Dead end when prompted for third disk, for relatively few packages.
  
Actual results:
Dead end when prompted for third disk, for relatively few packages.

Expected results:
Allow an alternative installation source to be chosen when asked for the third
(or fourth, or second) disk.

Additional info:
Comment 1 Jeremy Katz 2006-04-10 12:12:59 EDT
If you think it's wasteful, download just the boot.iso and do your entire
install over the network.  Switching install types mid-way through basically has
to change the entire plumbing of how we pull things and we can't easily
correlate that the place you point to via HTTP exactly matches the repository
info for the CDs (which would be required, as otherwise there could be different
versions of packages or definitions of groups which need to be taken into account)

Note You need to log in before you can comment on or make changes to this bug.